Merge branch 'MDL-49430_m29v4' of git://github.com/sbourget/moodle
authorDavid Monllao <davidm@moodle.com>
Tue, 24 Mar 2015 05:25:26 +0000 (13:25 +0800)
committerDavid Monllao <davidm@moodle.com>
Tue, 24 Mar 2015 05:25:26 +0000 (13:25 +0800)
Conflicts:
mod/lesson/version.php

1  2 
mod/lesson/lang/en/lesson.php
mod/lesson/locallib.php
mod/lesson/tests/events_test.php
mod/lesson/version.php

@@@ -182,9 -179,10 +182,11 @@@ $string['eventessayattemptviewed'] = 'E
  $string['eventhighscoreadded'] = 'Highscore added';
  $string['eventhighscoresviewed'] = 'Highscores viewed';
  $string['eventlessonended'] = 'Lesson ended';
+ $string['eventlessonrestarted'] = 'Lesson restarted';
+ $string['eventlessonresumed'] = 'Lesson resumed';
  $string['eventlessonstarted'] = 'Lesson started';
  $string['eventpagecreated'] = 'Page created';
 +$string['eventpagemoved'] = 'Page moved';
  $string['eventpageupdated'] = 'Page updated';
  $string['eventpagedeleted'] = 'Page deleted';
  $string['eventquestionanswered'] = 'Question answered';
Simple merge
Simple merge
@@@ -24,7 -24,7 +24,7 @@@
  
  defined('MOODLE_INTERNAL') || die();
  
- $plugin->version   = 2015032400;       // The current module version (Date: YYYYMMDDXX)
 -$plugin->version   = 2015031800;       // The current module version (Date: YYYYMMDDXX)
++$plugin->version   = 2015032401;       // The current module version (Date: YYYYMMDDXX)
  $plugin->requires  = 2014110400;    // Requires this Moodle version
  $plugin->component = 'mod_lesson'; // Full name of the plugin (used for diagnostics)
  $plugin->cron      = 0;